Español

Problema: Las versiones anteriores de ArcGIS no pueden leer datasets de mosaico editados o creados en Pro 2.3

Descripción

Al editar o crear un dataset de mosaico en Pro 2.3, este no se puede usar con versiones anteriores de ArcGIS, como Pro 2.2, ArcMap 10.6.1 o Server 10.6.1.

Nota: 
Los datasets de mosaico creados en Pro 2.3 son compatibles con ArcGIS 10.7, incluidos ArcGIS Enterprise, Server, ArcMap y API REST 10.7.

Causa

En general, los datasets de mosaico son compatibles con versiones concurrentes y posteriores de ArcGIS, pero los datasets de mosaico creados con versiones más recientes de ArcGIS no se pueden leer ni administrar con versiones anteriores de ArcGIS.

table of version compatibility

La estructura interna del dataset de mosaico ha experimentado cambios significativos en Pro 2.3, por lo que los datasets de mosaico creados o modificados en Pro 2.3 no se pueden leer en versiones anteriores.

Solución o solución alternativa

Los datasets de mosaico creados o modificados con ArcGIS Pro 2.3 o 10.7 no se pueden leer con versiones anteriores. Este problema se solucionó en Pro 2.3.2.

  1. Instale el parche de ArcGIS Pro 2.3.2. Inicie sesión en My Esri para descargar el parche.
Nota:
ArcGIS Pro 2.3 debe estar instalado antes de aplicar el parche
  1. Abra Pro 2.3.2.
  2. En el panel Catálogo, vaya a su dataset de mosaico. Haga clic con el botón derecho y seleccione Propiedades en el menú desplegable.
  3. Haga clic en Valores predeterminados para mostrar las Propiedades de imagen. Desplácese hacia abajo hasta Número máximo de rásteres por mosaico y cambie el valor por cualquier número. Pulse para actualizar el campo.
  1. Devuelva la propiedad Número máximo de rásteres por mosaico al valor original y pulse para volver a actualizar el campo. Haga clic en Aceptar.

De esta forma se restablece el objeto de dataset de mosaico a la nueva versión Pro 2.3.2. Ahora podrá leer el dataset de mosaico con ArcGIS Pro 2.1 y 10.5 o posteriores.

Información relacionada

Descargar: Parche de ArcGIS Pro 2.3.2